let g:indentLine_enabled = 0
let g:indentLine_showFirstIndentLevel = 1
let g:indentLine_setConceal = 0
" let g:indentLine_conceallevel = 1
let g:indentLine_concealcursor = 'inc'
" let g:indentLine_setColors = 0
" let g:indentLine_char = '┆'
let g:indentLine_char_list = ['|', '¦', '┆', '┊']
let g:indentLine_leadingSpaceEnabled = 0
let g:indentLine_leadingSpaceChar = "•"
let g:indentLine_fileTypeExclude = ['dashboard', 'vimwiki', 'coc-explorer', 'undotree', 'diff', 'help']
let g:indentLine_bufTypeExclude = ['help', 'terminal']
